<EntityClassDefinition.ORIG_350r_Dashboard_Pilot __id="1805b512-af3d-4981-891a-ed6cf31764e5" __path="libs/foundry/records/entities/scitem/ships/dashboard/orig_350r_dashboard_pilot.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="1e47a9ec-a3f0-431d-be0e-377712e1ed84" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="flightReady" Type="SeatDashboard">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemSeatDashboardParams __type="DataForgeComponentParams" __polymorphicType="SCItemSeatDashboardParams" PowerOnline="1">
      <consumableInteractions __type="SDashboardConsumableInteractionParams" consumableIP="None" />
      <dashboardInteractions __type="SDashboardInteractionParams" atcCloseDoorsInteraction="None" atcOpenDoorsInteraction="None" ejectCargo="None" hasSimpleStartupSequence="1" powerOff="None" powerOn="None" saveQuitInteraction="None">
        <flightReady __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_flight_ready" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Flight_Ready" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </flightReady>
      </dashboardInteractions>
      <effects __type="SDashboardEffectParams" usedEffectTag="00000000-0000-0000-0000-000000000000" />
      <engineInteractions __type="SDashboardEngineInteractionParams">
        <engineIP __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Engines" longRangeIP="0" MaxCursorScreenDistance="0.10000000149011612" OnlySelectableInLookDir="0" Radius="1.2000000476837158" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
          <AdditionalCollisionBones />
          <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
            <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </AngleConstraint>
          <HighlightBehaviors>
            <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
              <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                <boneNames>button_console_right</boneNames>
              </HighlightBehaviorNodeParams>
              <nextNodes />
            </SHighlightBehaviorNode>
          </HighlightBehaviors>
          <Interactions />
          <Offset __type="QuatT">
            <Position __type="Vec3" x="0.0" y="-0.019999999552965164" z="0.0" />
            <Rotation __type="Ang3" x="30.0" y="2.0" z="-230.0" />
          </Offset>
        </engineIP>
      </engineInteractions>
      <MFDs />
      <powerInteractions __type="SDashboardPowerInteractionParams">
        <powerIP __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Power" longRangeIP="0" MaxCursorScreenDistance="0.10000000149011612" OnlySelectableInLookDir="0" Radius="1.2000000476837158" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
          <AdditionalCollisionBones />
          <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
            <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </AngleConstraint>
          <HighlightBehaviors>
            <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
              <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                <boneNames>button_console_right</boneNames>
              </HighlightBehaviorNodeParams>
              <nextNodes />
            </SHighlightBehaviorNode>
          </HighlightBehaviors>
          <Interactions>
            <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_flight_ready" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Flight_Ready" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionParams>
          </Interactions>
          <Offset __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="30.0" y="2.0" z="-230.0" />
          </Offset>
        </powerIP>
      </powerInteractions>
      <quantumInterdictionInteractions __type="SDashboardQuantumInterdictionParams" quantumInterdictionIP="None" toggleJammingIP="None" />
      <seatInteractions __type="SDashboardSeatInteractionParams" cycleHUDIP="None" ejectionIP="None">
        <closeIP __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Open_Close" longRangeIP="0" MaxCursorScreenDistance="0.10000000149011612" OnlySelectableInLookDir="0" Radius="1.2000000476837158" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
          <AdditionalCollisionBones />
          <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
            <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </AngleConstraint>
          <HighlightBehaviors>
            <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
              <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SBonesHighlightNode">
                <boneNames>button_console_left</boneNames>
              </HighlightBehaviorNodeParams>
              <nextNodes />
            </SHighlightBehaviorNode>
          </HighlightBehaviors>
          <Interactions />
          <Offset __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="30.0" y="-2.0" z="230.0" />
          </Offset>
        </closeIP>
        <exitIP __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Exit" longRangeIP="0" MaxCursorScreenDistance="0.25" OnlySelectableInLookDir="0" Radius="1.5" ShowHighlight="0" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
          <AdditionalCollisionBones />
          <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
            <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </AngleConstraint>
          <HighlightBehaviors />
          <Interactions />
          <Offset __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="30.0" y="0.0" z="230.0" />
          </Offset>
        </exitIP>
        <openIP __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Open_Close" longRangeIP="0" MaxCursorScreenDistance="0.10000000149011612" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.2000000476837158" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
          <AdditionalCollisionBones />
          <HighlightBehaviors>
            <SHighlightBehaviorNode>classReference_structure:SHighlightBehaviorNode</SHighlightBehaviorNode>
          </HighlightBehaviors>
          <Interactions />
        </openIP>
      </seatInteractions>
      <systemInteractions __type="SDashboardSystemInteractionParams" cargoIP="None" landingIP="None">
        <doorsIP __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Open_Close" longRangeIP="0" MaxCursorScreenDistance="0.10000000149011612" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.2000000476837158" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
          <AdditionalCollisionBones />
          <HighlightBehaviors>
            <SHighlightBehaviorNode>classReference_structure:SHighlightBehaviorNode</SHighlightBehaviorNode>
          </HighlightBehaviors>
          <Interactions />
        </doorsIP>
      </systemInteractions>
      <uiDescription __type="SCItemSeatDashboardUIDesc" markerConfig="00000000-0000-0000-0000-000000000000" playCommsOnLens="0" showTargetOnLens="0">
        <Screens>
          <SCItemSeatDashboardScreen __type="SCItemSeatDashboardScreen" GeomName="Screen_UI_HUD" MaterialOverride="" Name="Flight_HUD">
            <Position __type="SCItemSeatDashboardScreenPos" Helper="" Scale="1.0">
              <Offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </Offset>
            </Position>
            <Style __type="SCItemSeatDashboardScreenStyle" Template="" Type="HeadUpDisplay" />
          </SCItemSeatDashboardScreen>
          <SCItemSeatDashboardScreen __type="SCItemSeatDashboardScreen" GeomName="Screen_MFD_Left" MaterialOverride="" Name="MFD_Left">
            <Position __type="SCItemSeatDashboardScreenPos" Helper="" Scale="1.0">
              <Offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </Offset>
            </Position>
            <Style __type="SCItemSeatDashboardScreenStyle" Template="Background" Type="MFD_4_3" />
          </SCItemSeatDashboardScreen>
          <SCItemSeatDashboardScreen __type="SCItemSeatDashboardScreen" GeomName="Screen_MFD_Right" MaterialOverride="" Name="MFD_Right">
            <Position __type="SCItemSeatDashboardScreenPos" Helper="" Scale="1.0">
              <Offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </Offset>
            </Position>
            <Style __type="SCItemSeatDashboardScreenStyle" Template="Background" Type="MFD_4_3" />
          </SCItemSeatDashboardScreen>
          <SCItemSeatDashboardScreen __type="SCItemSeatDashboardScreen" GeomName="Screen_Support_Left" MaterialOverride="" Name="UI_Screen_Upper_Left">
            <Position __type="SCItemSeatDashboardScreenPos" Helper="" Scale="1.0">
              <Offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </Offset>
            </Position>
            <Style __type="SCItemSeatDashboardScreenStyle" Template="Background" Type="MFD_16_9" />
          </SCItemSeatDashboardScreen>
          <SCItemSeatDashboardScreen __type="SCItemSeatDashboardScreen" GeomName="Screen_Support_Right" MaterialOverride="" Name="UI_Screen_Upper_Right">
            <Position __type="SCItemSeatDashboardScreenPos" Helper="" Scale="1.0">
              <Offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </Offset>
            </Position>
            <Style __type="SCItemSeatDashboardScreenStyle" Template="Background" Type="MFD_16_9" />
          </SCItemSeatDashboardScreen>
        </Screens>
      </uiDescription>
      <weaponInteractions __type="SDashboardWeaponInteractionParams" remoteCameraIP="None" turretIP="None" weaponIP="None" />
    </SCItemSeatDashboardParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Power" longRangeIP="0" MaxCursorScreenDistance="0.10000000149011612" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.2000000476837158" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <HighlightBehaviors>
              <SHighlightBehaviorNode>classReference_structure:SHighlightBehaviorNode</SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
            </Interactions>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Engines" longRangeIP="0" MaxCursorScreenDistance="0.10000000149011612" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.2000000476837158" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <HighlightBehaviors>
              <SHighlightBehaviorNode>classReference_structure:SHighlightBehaviorNode</SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions />
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Exit" longRangeIP="0" MaxCursorScreenDistance="0.25" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.5" ShowHighlight="0" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <HighlightBehaviors />
            <Interactions />
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Open_Close" longRangeIP="0" MaxCursorScreenDistance="0.10000000149011612" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.2000000476837158" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="0.800000011920929" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <HighlightBehaviors>
              <SHighlightBehaviorNode>classReference_structure:SHighlightBehaviorNode</SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions />
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_open_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="OpenAccessPoints" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_close_exterior" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="CloseAccessPoints" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_flight_ready" DisplayType="Show" FocusModeOnly="0" GenericCursor="MultiAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Flight_Ready" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/ships/orig/300_series/orig_350r_dashboard_pilot.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Dash_Aluminum">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/orig/300_series/custom_paint/orig_300i_int_brushed_alu.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Dash_CarbonFiber">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/orig/300_series/custom_paint/orig_300i_int_carbon_fiber.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Dash_CarbonFiberYellow">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/orig/300_series/custom_paint/orig_300i_int_carbon_fiber_yellow.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Dash_GlossBlue">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/orig/300_series/custom_paint/orig_300i_int_plain_blue.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Dash_GlossRed">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/orig/300_series/custom_paint/orig_300i_int_plain_red.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Dash_GlossYellow">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/orig/300_series/custom_paint/orig_300i_int_plain_yellow.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
          <SMaterialNodeParams __type="SMaterialNodeParams" Tags="Dash_Wood">
            <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/spaceships/ships/orig/300_series/orig_300i_int.mtl" />
            <materialVariants />
            <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
          </SMaterialNodeParams>
        </materialVariants>
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="1.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="" AnimationDatabase="" defaultAnimation="None">
      <AnimationControlActorIKs>
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="IK_hand_right_pilot" limb="RgtArm05" />
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="IK_hand_left_pilot" limb="LftArm05" />
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="IK_foot_left_pilot" limb="LftLeg02" />
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="IK_foot_right_pilot" limb="RgtLeg02" />
      </AnimationControlActorIKs>
      <AnimationJointControls __type="AnimationJointControl">
        <animations />
        <movements>
          <AnimationJointMovement __type="AnimationJointMovement" joint="steering_base_animcontroller">
            <rotations>
              <AnimationJointLinearRotation __type="AnimationJointBaseRotation" __polymorphicType="AnimationJointLinearRotation" fromEndValus="1.0" fromStartValus="-1.0" toEndAngle="-7.5" toStartAngle="7.5">
                <variable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultValue="0.0" name="pitch">
                  <defaultInterpolation __type="AnimationVariableInterpolation" timeRange="1.0" type="Linear" />
                  <range __type="Range" maximum="1.0" minimum="-1.0" />
                </variable>
              </AnimationJointLinearRotation>
              <AnimationJointLinearRotation __type="AnimationJointBaseRotation" __polymorphicType="AnimationJointLinearRotation" fromEndValus="1.0" fromStartValus="-1.0" toEndAngle="-10.0" toStartAngle="10.0">
                <variable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultValue="0.0" name="roll">
                  <defaultInterpolation __type="AnimationVariableInterpolation" timeRange="1.0" type="Linear" />
                  <range __type="Range" maximum="1.0" minimum="-1.0" />
                </variable>
              </AnimationJointLinearRotation>
              <AnimationJointLinearRotation __type="AnimationJointBaseRotation" __polymorphicType="AnimationJointLinearRotation" fromEndValus="1.0" fromStartValus="-1.0" toEndAngle="-7.5" toStartAngle="7.5">
                <variable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultValue="0.0" name="yaw">
                  <defaultInterpolation __type="AnimationVariableInterpolation" timeRange="1.0" type="Linear" />
                  <range __type="Range" maximum="1.0" minimum="-1.0" />
                </variable>
              </AnimationJointLinearRotation>
            </rotations>
            <translations>
              < />
              <AnimationJointLinearTranslation __type="AnimationJointBaseTranslation" __polymorphicType="AnimationJointLinearTranslation" fromEndValus="1.0" fromStartValus="-1.0" toEndOffset="0.004999999888241291" toStartOffset="-0.004999999888241291">
                <variable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultValue="0.0" name="Power">
                  <defaultInterpolation __type="AnimationVariableInterpolation" timeRange="1.0" type="Linear" />
                  <range __type="Range" maximum="1.0" minimum="-1.0" />
                </variable>
              </AnimationJointLinearTranslation>
              < />
            </translations>
          </AnimationJointMovement>
          <AnimationJointMovement __type="AnimationJointMovement" joint="pedal_left">
            <rotations>
              <AnimationJointLinearRotation __type="AnimationJointBaseRotation" __polymorphicType="AnimationJointLinearRotation" fromEndValus="0.0" fromStartValus="-1.0" toEndAngle="0.0" toStartAngle="-30.0">
                <variable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultValue="0.0" name="StrafeLeftRight">
                  <defaultInterpolation __type="AnimationVariableInterpolation" timeRange="1.0" type="Linear" />
                  <range __type="Range" maximum="1.0" minimum="-1.0" />
                </variable>
              </AnimationJointLinearRotation>
              < />
              < />
            </rotations>
            <translations>
              < />
              < />
              < />
            </translations>
          </AnimationJointMovement>
          <AnimationJointMovement __type="AnimationJointMovement" joint="pedal_right">
            <rotations>
              <AnimationJointLinearRotation __type="AnimationJointBaseRotation" __polymorphicType="AnimationJointLinearRotation" fromEndValus="1.0" fromStartValus="0.0" toEndAngle="-30.0" toStartAngle="0.0">
                <variable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultInterpolation="structInstance_AnimationVariableInterpolation_props:2" defaultValue="0.0" name="StrafeLeftRight" range="structInstance_Range_props:2" />
              </AnimationJointLinearRotation>
              < />
              < />
            </rotations>
            <translations>
              < />
              < />
              < />
            </translations>
          </AnimationJointMovement>
        </movements>
        <variables>
          <AnimationPlayerInputVariable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultInterpolation="structInstance_AnimationVariableInterpolation_props:2" defaultValue="0.0" name="yaw" range="structInstance_Range_props:2" />
          <AnimationPlayerInputVariable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultInterpolation="structInstance_AnimationVariableInterpolation_props:2" defaultValue="0.0" name="pitch" range="structInstance_Range_props:2" />
          <AnimationPlayerInputVariable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultInterpolation="structInstance_AnimationVariableInterpolation_props:2" defaultValue="0.0" name="roll" range="structInstance_Range_props:2" />
          <AnimationPlayerInputVariable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultValue="0.0" name="StrafeUpDown">
            <defaultInterpolation __type="AnimationVariableInterpolation" timeRange="1.0" type="Linear" />
            <range __type="Range" maximum="1.0" minimum="-1.0" />
          </AnimationPlayerInputVariable>
          <AnimationPlayerInputVariable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultInterpolation="structInstance_AnimationVariableInterpolation_props:2" defaultValue="0.0" name="Power" range="structInstance_Range_props:2" />
          <AnimationPlayerInputVariable __type="AnimationScalarVariable" __polymorphicType="AnimationPlayerInputVariable" defaultInterpolation="structInstance_AnimationVariableInterpolation_props:2" defaultValue="0.0" name="StrafeLeftRight" range="structInstance_Range_props:2" />
        </variables>
      </AnimationJointControls>
      <AnimationTasks />
      <ScopeContexts />
      <Tags />
    </SAnimationControllerParams>
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.15000000596046448" DisplayedInPoweredItemList="0" IsOverclockable="0" IsThrottleable="0" MisfireGenerationParams="None" MisfireItemTypeLocID="@LOC_PLACEHOLDER" OverclockPerformance="0.0" OverclockThresholdMax="0.0" OverclockThresholdMin="0.0" OverpowerPerformance="0.0" PowerBase="1.0" PowerDraw="1.0" PowerToEM="1.0" SafeguardPriority="50" TimeToReachDrawRequest="0.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires />
        <MajorMisfires />
        <MinorMisfires />
      </MisfireEvents>
    </EntityComponentPowerConnection>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="200.0" MaxCoolingRate="1.0" MaxTemperature="450.0" MinTemperature="0.0" MisfireMaxTemperature="600.0" MisfireMinTemperature="370.0" OverclockThresholdMaxHeat="0.0" OverclockThresholdMinHeat="0.0" OverheatTemperature="370.0" OverpowerHeat="0.0" RecoveryTemperature="350.0" SpecificHeatCapacity="13.0" StartCoolingTemperature="300.0" StartIRTemperature="250.0" SurfaceArea="50.0" TemperatureToIR="0.10000000149011612" ThermalConductivity="3.0" ThermalEnergyBase="10.0" ThermalEnergyDraw="20.0" />
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="1.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="0.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="0.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="0.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="0.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SDistortionParams __type="DataForgeComponentParams" __polymorphicType="SDistortionParams" DecayDelay="1.5" DecayRate="50.0" Maximum="1500.0" PowerChangeOnlyAtMaxDistortion="0" PowerRatioAtMaxDistortion="0.0" RecoveryRatio="0.699999988079071" WarningRatio="0.75" />
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" particleEffects="None" soundEffects="None" uiOwnerEffects="None">
        <materialEffects __type="SEntityEffectSystem_Category" __polymorphicType="EntityEffectSystem_MaterialCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <EntityEffectSystem_MaterialTagEffect __type="EntityEffectSystem_MaterialEffect" __polymorphicType="EntityEffectSystem_MaterialTagEffect" enabled="1" name="EMPool" tag="c3ca3e12-5c26-450e-a1b5-fa170ec4703d">
              <propertyLinks>
                <EntityEffectSystem_MaterialPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_MaterialPropertyLink" materialProperty="Interference" parameterName="4b550377-9155-4dd0-afee-3deb4ae4ad07" subMeshName="">
                  <modifiers />
                </EntityEffectSystem_MaterialPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_MaterialTagEffect>
            <EntityEffectSystem_MaterialTagEffect __type="EntityEffectSystem_MaterialEffect" __polymorphicType="EntityEffectSystem_MaterialTagEffect" enabled="1" name="Distortion" tag="e80b6189-cef4-4828-8c3b-4d5359ba4439">
              <propertyLinks>
                <EntityEffectSystem_MaterialPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_MaterialPropertyLink" materialProperty="Interference" parameterName="9ba67299-f954-46d2-8287-391fd2864279" subMeshName="">
                  <modifiers />
                </EntityEffectSystem_MaterialPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_MaterialTagEffect>
          </tagEffects>
          <triggerEffects />
        </materialEffects>
        <sequencerTags />
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <EMPoolParams __type="DataForgeComponentParams" __polymorphicType="EMPoolParams" overrideEmValue="0.0" />
    <SCItemUIViewOwnerParams __type="DataForgeComponentParams" __polymorphicType="SCItemUIViewOwnerParams" dashboardCanvasConfig="95a63a14-f4ee-4638-b5dd-43012414ad97" element="00000000-0000-0000-0000-000000000000" loadDistance="60.0" />
    <UIAudioComponentEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIAudioComponentEntityComponentParams" dialogueContext="00000000-0000-0000-0000-000000000000" offset="None" UIAudioDef="c208e190-742b-42b7-90c6-a303a87f094f" useEntityClass="00000000-0000-0000-0000-000000000000">
      <videoAudioPauseTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <videoAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <videoAudioResumeTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioComponentEntityComponentParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_cockpit_radar" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_cockpit_radar" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections>
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Power" Name="MainPower" />
            <SItemPortConnectionParam __type="SItemPortConnectionParam" Klass="Heat" Name="MainHeat" />
          </Connections>
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Display">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="port_NamePaintDash" Extension="None" Flags="uneditable webcustom" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_paint_dash" PortTags="" RequiredPortTags="300_Dash_Paint" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_paint_dash" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="uneditable webcustom" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="hardpoint_dash_yoke" PortTags="ORIG_300i_Base" RequiredPortTags="300Series_Yoke" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_dash_yoke" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Display_HUD" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="UI_Helper" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="-0.15000000596046448" z="0.06499999761581421" />
                  <Rotation __type="Ang3" x="-90.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types />
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="Aim_HUD" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types />
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <ItemControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControllerComponentParams" operatorModeDefinitionsOverride="00000000-0000-0000-0000-000000000000" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.ORIG_350r_Dashboard_Pilot>